Bug 1856783 - Multus whereabouts assign network address to the pod
Summary: Multus whereabouts assign network address to the pod
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.z
Assignee: Douglas Smith
QA Contact: Weibin Liang
URL:
Whiteboard:
Depends On: 1836405 1854504
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-14 13:09 UTC by Weibin Liang
Modified: 2020-09-01 19:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1836405
Environment:
Last Closed: 2020-09-01 19:41:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift whereabouts-cni pull 19 0 None closed Bug 1856783: [backport 4.4] Exclude network address 2021-02-17 22:00:18 UTC
Red Hat Product Errata RHBA-2020:3514 0 None None None 2020-09-01 19:41:54 UTC

Comment 1 Douglas Smith 2020-07-31 14:57:12 UTC
Downstream PR for 4.4 backport @ https://github.com/openshift/whereabouts-cni/pull/19

Comment 5 Weibin Liang 2020-08-24 14:16:27 UTC
Tested and verified in 4.4.0-0.nightly-2020-08-23-194129

Comment 7 errata-xmlrpc 2020-09-01 19:41:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.19 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3514


Note You need to log in before you can comment on or make changes to this bug.